package com.chenyang.nse.bussiness.service.core.subset;

import com.chenyang.nse.bussiness.entity.vo.ComboboxVO;
import java.util.List;
import java.util.Map;

public interface NewsubsetService {
   void savaTable(Map<String, String> map);

   List<ComboboxVO> getSubsetName();

   List<ComboboxVO> getTableNames(String subsetnameid);
}
